hi everyone,i am just a beginner in python,i am going through "head first programming" and saw about the pygem ,but iam unable to install pygem....i already downloaded pygame-1.9.1release.win32-py2.5 from pygem site,but at the time of running the set up i am getting a error that it is not compatible with python 3.2.2 ,but further rading through this book i badly need to install that...so wht i have to do???

and which location i have to install pygem???

You should install either pygame-1.9.2a0.win32-py3.2.msi 6.4MB or instal Python 2.5.4 beside your Python 3.2 if you are able to learn both versions simultaneusly (like most regulars here do).

You should install either pygame-1.9.2a0.win32-py3.2.msi 6.4MB or instal Python 2.5.4 beside your Python 3.2 if you are able to learn both versions simultaneusly (like most regulars here do).

thnks pytony for da help,pygem is now working.....

This question has already been answered. Start a new discussion instead.